# Uses of Class
org.codehaus.janino.Java.ExpressionStatement

Packages that use Java.ExpressionStatement
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.ExpressionStatement in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ExpressionStatement
Modifier and Type
Method
Description
`R`
Visitor.BlockStatementVisitor.`visitExpressionStatement(Java.ExpressionStatement es)`
Invoked by `accept(Visitor.BlockStatementVisitor)`

## Uses of Java.ExpressionStatement in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.ExpressionStatement
Modifier and Type
Method
Description
`Java.BlockStatement`
DeepCopier.`copyExpressionStatement(Java.ExpressionStatement es)`
`void`
AbstractTraverser.`traverseExpressionStatement(Java.ExpressionStatement es)`
`void`
Traverser.`traverseExpressionStatement(Java.ExpressionStatement es)`